FortiOS customers should patch critical vulnerability for SSL-VPN functionality immediately.  What you need to know: